export default {
  pages: [
    "pages/login/index",
    "pages/introduction/index",
    "pages/attention/index",
    "pages/services/index",
    "pages/friend/index",
    "pages/share/index",
    "pages/points/index",
    "pages/qrcode/index",
    "pages/index/index",
    "pages/user/index",
    "pages/map/index",
    "pages/reserve/index",
    "pages/reservehis/index",
    "pages/activityDetail/index",
    "pages/registeVip/index"
  ],
  // plugins: {
  //   routePlan: {
  //     version: "1.0.12",
  //     provider: "wx50b5593e81dd937a"
  //   }
  // },
  // permission: {
  //   "scope.userLocation": {
  //     desc: "你的位置信息将用于小程序定位"
  //   }
  // },
  window: {
    backgroundTextStyle: "light",
    navigationBarBackgroundColor: "#fff",
    navigationBarTitleText: "WeChat",
    navigationBarTextStyle: "black"
  },
  tabBar: {
    color: "#AAAAAA", //文字默认颜色
    selectedColor: "#009A44", //文字被选中时的颜色
    backgroundColor: "#fffff", //背景色
    borderStyle: "black", //TAB栏边框颜色
    list: [
      {
        pagePath: "pages/index/index", //导航页面
        iconPath: "assets/img/tab-home.png", //默认图片路径
        selectedIconPath: "assets/img/tab-home-active.png", //被选中时的图片路径
        text: "首页"
      },
      {
        pagePath: "pages/user/index",
        iconPath: "assets/img/tab-user.png", //默认图片路径
        selectedIconPath: "assets/img/tab-user-active.png", //被选中时的图片路径
        // iconPath: "assets/img/tab-home-active.png", //默认图片路径
        // selectedIconPath: "assets/img/tab-home-active.png", //被选中时的图片路径
        text: "个人"
      },
      {
        pagePath: "pages/map/index",
        iconPath: "assets/img/tab-pos.png", //默认图片路径
        selectedIconPath: "assets/img/tab-pos-active.png", //被选中时的图片路径
        // iconPath: "assets/img/tab-home-active.png", //默认图片路径
        // selectedIconPath: "assets/img/tab-home-active.png", //被选中时的图片路径
        text: "导航"
      }
    ]
  }
};
